gh(1)

NAME

gh-issue-status - Show status of relevant issues

SYNOPSIS

gh issue status [flags]

DESCRIPTION

Show status of relevant issues

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-issue(1)